Support » Plugin: Event List » Shortcode doesnt work

Viewing 7 replies - 1 through 7 (of 7 total)
  • Nevermind, it’s working now.

    But whatever is happening, this error message is still showing, no matter what I do:

    https://screencast.com/t/JrOsTW9wW

    Upgrade of plugin “Event List” successful:

    Added option “el_upgrade_in_progress” with value “1”
    Start upgrade check
    Update of option “el_last_upgr_version” is not required -> correct value “0.8.1” is already set
    Deleted option “el_upgrade_in_progress”

    Plugin Author mibuthu

    (@mibuthu)

    This information should only be displayed once when you upgrade the plugin. In the actual version 0.8.1 it is also displayed the first time after a new installation which is an issue I have to solve. But it should only be displayed once. Is that different in your installation?

    Same message here :

    Upgrade of plugin “Event List” successful:

    Added option “el_upgrade_in_progress” with value “1”
    Start upgrade check
    Update of option “el_last_upgr_version” is not required -> correct value “0.8.1” is already set
    Deleted option “el_upgrade_in_progress”

    it stays for ever.

    Plugin Author mibuthu

    (@mibuthu)

    Should be fixed with todays release version 0.8.2

    My upgrade today won’t stop. generating thousands of upgrade.log files with the entry Update of option “el_last_upgr_version” is not required: correct value “0.8.2” already set

    I deactivated the plugin, deleted and reinstalled but when I activate the whole thing starts again and I can’t get to the WP Dashboard.

    How do I stop the upgrade successfully?

    Plugin Author mibuthu

    (@mibuthu)

    @ozzdogg please have a look at this thread

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘Shortcode doesnt work’ is closed to new replies.